[求助]ubuntu中如何 使用 eumu8086以及 masm5.0

为当前最终发行版之前的所有版本提供支持
回复
yaksha1
帖子: 7
注册时间: 2008-10-14 15:23
送出感谢: 0
接收感谢: 0

[求助]ubuntu中如何 使用 eumu8086以及 masm5.0

#1

帖子 yaksha1 » 2008-10-14 15:26

RT ,我想在 ubuntu中使用汇编模拟器 emu8086 注册版以及 masm5.0 dos 编辑器。
头像
stesen
帖子: 397
注册时间: 2008-11-16 11:11
送出感谢: 0
接收感谢: 2 次

Re: [求助]ubuntu中如何 使用 eumu8086以及 masm5.0

#2

帖子 stesen » 2010-04-06 12:39

wine + emu8086,可以注册

dosemu + masm

运行良好

一个古坑 :em06
等俺有钱了,俺把M$买来好好搓搓
回复

回到 “老旧版本支持”